image: docker:latest

services:
  - docker:dind
    
build_html:
  script:
    - mkdir public
    - docker run -v ${PWD}:/resume there4/markdown-resume md2resume html resume.md ./public/ --template modern
    - ls
    
  artifacts:
    paths:
    - public